<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<title>{$_title|strip_tags|escape}</title>

	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Content-Style-Type" content="text/css" />
	<meta name="description" content="{$_description|escape}"/>
	<meta name="keywords" content="{$_keywords|escape}"/>
	<link rel="icon" href="{$base}favicon.ico" type="image/x-icon" />
	<link rel="shortcut icon" href="{$base}favicon.ico" type="image/x-icon" />

	{foreach $css as $item}
		<link rel="stylesheet" type="text/css" href="{$item.path}" media="{$item.media}" />
	{/foreach}
	{foreach $feed_rss as $item}
		<link href="{$item.path}" rel="alternate" type="application/rss+xml" title="{$item.name|escape}" />
	{/foreach}
	{foreach $js as $item}
		<script type="text/javascript" src="{$item}"></script>
	{/foreach}
</head>
<body id="page4">
<div class="tail-top">
	<div class="tail-bottom">
<!-- HEADER -->
	<div id="header">
		{$_module_menu_level}
		<div class="nav-list">
			<ul>
				<li><a href="/"><img src="/skins/st_valentine/images/pic1.gif" alt="" /></a></li>
				<li class="last"><a title="обратная связь" href="{url href=getModulePath('feedback')}"><img src="/skins/st_valentine/images/pic2.gif" alt="обратная связь" /></a></li>
			</ul>
		</div>
		<div class="logo"><a href="/"><img src="/skins/st_valentine/images/logo.gif" alt="" /></a></div>
	</div>
<!-- CONTENT -->
	<div id="content">
		<div class="indent">
			<div class="wrapper">
				<div class="col-1">
					<div class="box">
						<div class="top">
							<div class="bot">
								<div id="header_info">
								{$_module_login_static}
								{$_module_lc_pm_notify}
								{if $_user->group_id==1}<div id="admin_link"><a title="перейти к управлению сайтом" href="{url href=getModulePath("admin")}">{t}управление сайтом{/t}</a></div>{/if}
								</div>
							</div>
						</div>
					</div>
					{if $_module_menu_tree}
					<div class="box1">
						<div class="top">
							<div class="bot">
								{$_module_menu_tree}
							</div>
						</div>
					</div>
					{/if}
					</div>
					<div class="col-2">
					<div class="indent1">
							{$_module_breadcrumb}
							{if $errors}
								<div id="errors">
									<img class="icon" id="error_image" src="/skins/default/images/icons/error232.png" alt="ошибка!" />
									<span id="error_header">{t}Ошибка!{/t}</span>
									<ul>
									{foreach $errors as $error_msg}
										<li>{$error_msg}</li>
									{/foreach}
									</ul>
								</div>
							{/if}

							{if $system_message}
								<div id="system_message">
									{if $system_message.html}
										{$system_message.html}
									{else}
										{$system_message.text|escape}
									{/if}
								</div>
							{/if}
							{$_component}
					</div>
					</div>
					<div class="col-3">
					<div class="form-box">
						<div class="top">
							<div class="bot">
								<div class="inner">
									<h3>Site Search:</h3>
									<form action="{url href=getModulePath('search')}" method="get" id="form">
										<div class="form">
										<input type="hidden" value="all" name="all" />
										<input type="text" name="search" />
										<a href="#" onclick="document.getElementById('form').submit()"><img src="/skins/st_valentine/images/button-search.gif" alt="" /></a></div>
										<p>Use keywords to find the product you are looking for.</p>
										<div><a href="{url href=getModulePath('search')}" onclick="document.getElementById('form').submit()">Advanced Search</a></div>
									</form>
								</div>
							</div>
						</div>
					</div>
					{$_module_top_news}
				</div>
			</div>
		</div>
	</div>
<!-- FOOTER -->
	<div id="footer">
		<p>Copyright - Type in Your Name Here &nbsp; &nbsp; &nbsp; &nbsp;Designed by &nbsp;<a href="http://www.templates.com"><img alt="website templates " src="/skins/st_valentine/images/templates-logo.gif" title="templates.com - website templates provider" /></a>&nbsp; Your Provider of <a href="http://www.templates.com" title="templates.com - website templates provider">Website Templates</a></p>
	</div>
</div></div>
<script type="text/javascript"> Cufon.now(); </script>
</body>
</html>